Results 1 to 5 of 5

Thread: where is the libgssapi_krb5.a?

  1. #1
    Join Date
    Oct 2006
    Beans
    78

    where is the libgssapi_krb5.a?

    It's me again ^_^
    And still having more problems with static linking (mysql one still unsolved)
    So i was trying another program that need kerberos
    I seems that the libkrb5-dev doesn't contain libgssapi_krb5.a
    Which deb contains that file?
    Thank you

  2. #2
    Join Date
    May 2008
    Location
    Melbourne, Australia
    Beans
    157

  3. #3
    Join Date
    Oct 2006
    Beans
    78

    Re: where is the libgssapi_krb5.a?

    this mean that there is no way to static link curl that depends on it right?

  4. #4
    Join Date
    May 2008
    Location
    Melbourne, Australia
    Beans
    157

    Re: where is the libgssapi_krb5.a?

    You could try recompiling the library; apparently there is an option that will let you build the .a file, but they don't support its use anymore.

  5. #5
    Join Date
    Oct 2006
    Beans
    78

    Re: where is the libgssapi_krb5.a?

    Maybe i'll try recompile the curl without crypt/kerberos support (i don't need it).
    But what is the meaning of giving the .a file of a lib (libcurl) that need the .a of another lib that doesn't exists?
    Is there a way to avoid the krb5 lkib when static linking?
    Thank you

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •